/*Sobre - Parte 1*/
.apresentacao {
    padding: 100px 8%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(-0.4turn, #f6b52871, #ffffff, #ffffff, #1a478a83);
}

.texto-home {
    padding: 40px;
    padding-left: 80px;
}

.apresentacao h1 {
    color: #1a478a;
    font-size: 50px;
    margin-bottom: 20px;
}

.apresentacao p {
    color: #f6b628;
    font-size: 30px;
}

.van {
    width: 500px;
    position: relative;
    transform: scaleX(-1);
    animation: foto 3s ease-in-out infinite alternate;
}

@keyframes foto {
    0% {
        left: 0;
    }

    100% {
        left: 50px;
    }
}

/*Sobre - Parte 2*/
.barra {
    background-image: linear-gradient(to right, #1a478a 75%, #fff 60%);
    padding: 30px;
}

.equipe {
    padding: 170px;
    display: flex;
    background-color: #fff;
    justify-content: center;
}

.item {
    padding: 30px;
}

.card {
    padding: 10px;
}

.fundo {
    padding: 10px;
    padding-bottom: 40px;
    height: 240px;
    width: 190px;
    background-color: #ffffff;
    box-shadow: 4px 4px 12px #1a478a;
    border-radius: 3px;
}

.foto {
    width: 170px;
    align-items: center;
}

.item a {
    text-decoration: none;
    color: #818e8f;
}

.conteudo {
    padding: 90px 10%;
    padding-top: 20px;
    padding-bottom: 40px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.nome {
    padding-top: 10px;
    color: #1a478a;
}

.nome h2 {
    font-size: 20px;
}

.nome h3 {
    font-size: 18px;
}

/*Sobre - Parte 3*/
.descricao {
    padding: 100px 0%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
}

.fundoD {
    height: 500px;
    width: 8000px;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    background: #fff;
    box-shadow: 4px 4px 15px #1a478a;

}

.barra2 {
    background-image: linear-gradient(to left, #1a478a 75%, #fff 60%);
    padding: 30px;
}

.descricao p {
    color: #1a478a;
    font-size: 24px;
    padding: 20px;
    padding-right: 50px;
}

.img-logo {
    padding-bottom: 30px;
}

.logo-descricao {
    width: 480px;
}

@media screen and (max-width: 1194px) {

    /*parte 1*/
    .apresentacao {
        display: flex;
        flex-direction: column-reverse;
    }

    .texto-home {
        padding: 10px;
        padding-left: 20px;
    }

    .apresentacao h1 {
        font-size: 26px;
        margin-bottom: 20px;
    }

    .apresentacao p {
        font-size: 25px;
        margin-bottom: 80px;
    }

    .van {
        width: 235px;
        margin-bottom: 10px;
        position: relative;
        animation: foto 3s ease-in-out infinite alternate;
    }

    @keyframes foto {
        0% {
            left: 0;
        }

        100% {
            left: 20px;
        }
    }

    /*parte 2*/
    .equipe {
        padding: 10px;
        display: flex;
        flex-direction: column;
    }

    /*parte 3*/
    .descricao {
        padding: 70px 0%;
        display: flex;
        flex-direction: column;
    }

    .fundoD {
        height: 850px;
        width: 300px;
        padding: 20px;
        display: flex;
        flex-direction: column-reverse;

    }
    .descricao p {
        font-size: 20px;
        padding: 20px;
    }

    .img-logo {
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .logo-descricao {
        width: 300px;
    }

}